parse_texted.lo parse_texted.o : parse_texted.c ../config.h ../compat/compat.h \
  /usr/include/stdlib.h /usr/include/features.h /usr/include/sys/cdefs.h \
  /usr/include/gnu/stubs.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/include/sys/types.h /usr/include/bits/types.h \
  /usr/include/bits/pthreadtypes.h /usr/include/bits/sched.h \
  /usr/include/time.h /usr/include/endian.h /usr/include/bits/endian.h \
  /usr/include/sys/select.h /usr/include/bits/select.h \
  /usr/include/bits/sigset.h /usr/include/sys/sysmacros.h \
  /usr/include/alloca.h parse_routines.h ../psiconv/general.h \
  ../psiconv/data.h ../psiconv/list.h /usr/include/stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/include/libio.h /usr/include/_G_config.h /usr/include/wchar.h \
  /usr/include/bits/wchar.h /usr/include/gconv.h \
  /usr/include/bits/stdio_lim.h /usr/include/bits/stdio.h \
  ../psiconv/buffer.h ../psiconv/common.h error.h
parse_texted.c :
../config.h :
../compat/compat.h :
/usr/include/stdlib.h :
/usr/include/features.h :
/usr/include/sys/cdefs.h :
/usr/include/gnu/stubs.h :
/usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h :
/usr/include/sys/types.h :
/usr/include/bits/types.h :
/usr/include/bits/pthreadtypes.h :
/usr/include/bits/sched.h :
/usr/include/time.h :
/usr/include/endian.h :
/usr/include/bits/endian.h :
/usr/include/sys/select.h :
/usr/include/bits/select.h :
/usr/include/bits/sigset.h :
/usr/include/sys/sysmacros.h :
/usr/include/alloca.h :
parse_routines.h :
../psiconv/general.h :
../psiconv/data.h :
../psiconv/list.h :
/usr/include/stdio.h :
/usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h :
/usr/include/libio.h :
/usr/include/_G_config.h :
/usr/include/wchar.h :
/usr/include/bits/wchar.h :
/usr/include/gconv.h :
/usr/include/bits/stdio_lim.h :
/usr/include/bits/stdio.h :
../psiconv/buffer.h :
../psiconv/common.h :
error.h :
